/* SECTION: ACCOUNT */
section.module-account
{
    margin: 0 0 90px;
    font-family: 'Mukta Mahee', sans-serif;
    font-size: 14px;
    line-height: 20px;
}

section.module-account h1,
section.module-account h2
{
    font-family: 'Dosis', sans-serif;
    margin: 0 0 30px;
    padding: 0;
    color: #333745;
    font-size: 30px;
    line-height: 40px;
    text-transform: uppercase;
    font-weight: 600;
}

section.module-account .account-login > div[class*="col-"]
{
    padding-bottom: 68px;
}

section.module-account .account-login > div[class*="col-"] .btn
{
    position: absolute;
    left: 15px;
    bottom: 0;
}

section.module-account .account-register .item-buttons
{
    clear: both;
    width: 100%;
    width: calc(100% + 30px);
    margin-top: 0;
    padding-top: 10px;
}

.module-account .list-unstyled
{
    border-top: 1px solid #e9e9e9;
}

.module-account .list-unstyled > li
{
    border-bottom: 1px solid #e9e9e9;
}

.module-account .list-unstyled > li > a
{
    display: inline-block;
    color: #737373;
    font-size: 16px;
    line-height: 24px;
    padding: 9px 0;
    text-decoration: none;
    transition: color 0.3s ease;
}

.module-account .list-unstyled > li > a:hover
{
    color: #000000;
}

.module-account .item-address
{
    padding: 20px 50px 30px;
    height: 100%;
    font-size: 16px;
    line-height: 24px;
    border: 1px solid #f5f5f5;
    background: #f5f5f5;
    transition: border-color 0.3s ease;
}

.module-account .item-address:hover
{
    border-color: #840a2d;
}

.module-account .item-address p
{
    margin-bottom: 25px;
}

.module-account .item-address p strong
{
    color: #333333;
}

.module-account .table
{
    margin: 0;
}

.module-account table td,
.module-account table th
{
    border: 0;
}

.module-account table thead th
{
    padding: 9px;
    text-align: center !important;
    font-size: 15px;
    line-height: 22px;
    color: #FFFFFF;
    font-weight: 300;
    background: #272727;
}

.module-account table thead th + th,
.module-account table tbody td + td
{
    border-left: 1px solid #FFFFFF;
}

.module-account table tbody td
{
    font-weight: 300;
    color: #666666;
    font-size: 16px;
    padding: 9px;
    line-height: 22px;
    text-align: center !important;
    border-top: 1px solid #FFFFFF;
    background: #f5f5f5;
    transition: background 0.3s ease;
}

.module-account table tbody td > a
{
    color: inherit;
    text-decoration: underline;
}

.module-account table tbody td > a:hover
{
    text-decoration: none;
}

.module-account table tbody tr:hover > td
{
    background: #e2e2e2;
}

.module-account table tbody td.column-link
{
    width: 1px;
    white-space: nowrap;
}

.module-account table tbody td .btn-info
{
    display: block;
    padding: 9px;
    margin: -9px;
    font-size: 13px;
    line-height: 22px;
    font-weight: 400;
    color: #333745;
    background: #e2e2e2;
    transition: background 0.3s ease, color 0.3s ease;
}

.module-account table tbody td .btn-info:hover
{
    text-decoration: none;
}

.module-account table tbody td .btn-info > i
{
    position: relative;
    top: 1px;
    margin-left: 6px;
    font-size: 16px;
}

.module-account .order-detail hr
{
    margin: 30px 0 30px;
}

.module-account .order-detail hr:first-child
{
    margin-top: 0;
}

.module-account .order-detail .table-order-details td
{
    padding: 0;
    text-align: left !important;
    font-size: 16px;
    line-height: 24px;
    color: #666666;
    background: none;
}

.module-account .order-detail .table-order-details td b
{
    font-weight: bold;
    color: #333333;
}

.module-account .order-detail .item-address
{
    padding: 22px 30px;
    border-color: #f5f5f5 !important;
}

.module-account .order-detail .item-address p
{
	margin-bottom: 0;
}

.module-account .order-detail .table-order-products
{
    margin: 30px 0;
}

.module-account .order-detail .table-order-products td
{
    padding: 35px;
    text-align: left !important;
    border: 0;
    border-top: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
    vertical-align: middle;
    background: #FFFFFF;
}

.module-account .order-detail .table-order-products td:first-child
{
    border-left: 1px solid #ececec;
}

.module-account .order-detail .table-order-products td:last-child
{
    width: 1px;
    white-space: nowrap;
    border-right: 1px solid #ececec;
}

.module-account .order-detail .table-order-products td:first-child
{
    font-size: 18px;
    color: #840a2d;
    font-weight: bold;
}

.module-account .order-detail .table-order-products td:first-child > small
{
    font-size: 14px;
    color: #737373;
    font-weight: 400;
}

.module-account .order-detail .table-order-products td:first-child + td
{
    width: 1px;
    white-space: nowrap;
}

.module-account .order-detail .table-order-products td > p
{
    position: relative;
    font-size: 16px;
    line-height: 20px;
    color: #333333;
    margin: 0;
}

.module-account .order-detail .table-order-products td > p::before
{
    display: block;
    position: absolute;
    content: "";
    top: 0;
    left: -35px;
    height: 100%;
    border-left: 1px solid #ececec;
}

.module-account .order-detail .table-order-products td > p > strong
{
    display: inline-block;
    width: 200px;
    font-weight: 700;
}

.module-account .order-detail .table-order-products td > .btn-reorder
{
    width: 60px;
    height: 60px;
    padding: 0;
    line-height: 60px;
    text-align: center;
    font-size: 26px;
    color: #FFFFFF;
}

.module-account .order-detail .list-total
{
    display: table;
    width: 100%;
    border: 0;
    margin: -5px 0;
}

.module-account .order-detail .list-total > li
{
    display: table-row;
    border: 0;
}

.module-account .order-detail .list-total > li > span
{
    display: table-cell;
    font-size: 16px;
    line-height: 24px;
    padding: 6px 0;
    color: #333333;
    font-weight: bold;
    text-align: left !important;
}

.module-account .order-detail .list-total > li > span + span
{
    white-space: nowrap;
    padding-left: 30px;
    font-weight: 400;
    text-align: right !important;
}

.module-account .order-detail .list-total > li > span > a
{
    color: inherit;
}

.module-account .order-detail .list-total > li > span > a > i
{
    margin-right: 5px;
}

.module-account .order-detail .list-total > li + li > span
{
    border-top: 1px solid #FFFFFF;
}

.module-account .order-detail .list-total > li .login-discount-text img
{
    display: none;
}

.module-account .order-detail .list-total > li .login-discount-text strong
{
    font-weight: 700;
}

.module-account .well h2 > i {
	margin-right: 20px;
}

.module-account .form-group
{
	margin: 0;
}

.module-account .form-group + .form-group
{
	margin-top: 15px;
}

.module-account .form-group > label
{
	margin: 0 0 5px;
	padding: 0;
	font-size: 14px;
	line-height: 19px;
	font-weight: 400;
	color: #737373;
}

.module-account .form-group .text-danger
{
    display: block;
    margin: 5px 0 0;
    font-weight: bold;
    color: #FF0000;
}

.module-account .form-group > a,
.module-account label a,
section.module-account p > a
{
    display: inline-block;
    margin: 10px 0 0;
    color: #333745;
    font-weight: bold;
    text-decoration: underline;
}

.module-account .form-group > a:hover,
.module-account label a:hover,
section.module-account p > a:hover
{
    text-decoration: none;
}

.module-account .form-control
{
	box-shadow: none !important;
	border-radius: 0;
	border: 0 !important;
	font-size: 14px;
	padding: 0 15px;
	height: 40px;
	line-height: 40px;
	background: #f5f5f5 !important;
}

.module-account fieldset
{
	margin: 30px 0 0;
	padding: 30px;
	border: 1px solid #ececec;
}

.module-account fieldset legend {
	padding: 0;
	border: 0;
	margin: 0 0 15px;
	font-size: 22px;
	font-weight: bold;
	line-height: 30px;
	color: #333333;
	float: left;
}

.module-account .alert
{
    margin: 0 0 20px;
}

.module-account .item-buttons
{
	margin-top: 50px;
}

.module-account .btn-default
{
	color: #737373;
	background: #f5f5f4;
}

body[class*="account-"] .module-category
{
    margin-bottom: 90px !important;
}

.module-account textarea.form-control
{
	height: 85px;
	resize: none;
}

.module-account table thead th
{
    background: #333745;
}

.module-account table tbody td > strong
{
    font-weight: bold;
    color: #EA2349;
}